{
  "title":"gen4_interps.pdf",
  "description": "This resource provides intrepretation questions for genetics day 4.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/fd362068c63821787c8bb7464985720d_gen4_interps.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
